package com.chenyang.nse.bussiness.engine.infa.basic.wsclient;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(
   name = "Key",
   propOrder = {"key", "mustUse"}
)
public class Key {
   @XmlElement(
      name = "Key",
      required = true
   )
   protected String key;
   protected boolean mustUse;

   public String getKey() {
      return this.key;
   }

   public void setKey(String value) {
      this.key = value;
   }

   public boolean isMustUse() {
      return this.mustUse;
   }

   public void setMustUse(boolean value) {
      this.mustUse = value;
   }
}
